.xtl_logo_bg, .xtl_logo_lk a { position: absolute; width: 350px; height: 76px; }
.xtl_logo_bg { z-index: 10; background: url(http://i0.cy.com/xtl/main/20201023/logo_20201023.png) no-repeat; _background: 0; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://i0.cy.com/xtl/main/20201023/logo_20201023.png', sizingMethod='scale'); cursor: pointer; }
.xtl_logo_lk a { z-index: 11; }


